\begin{titlepage}
    \maketitle
    \thispagestyle{empty} % no page number

    \begin{verbatim}

    \end{verbatim}

    \begin{tabular}[t]{ll}
        Projekt:       & \quad \projektName \\[1.2ex]
        Auftraggeber:  & \quad \auftraggeber\\[1.2ex]
    \end{tabular}

    \begin{tabular}{|p{3 cm}|p{3 cm}|p{5 cm}|}
        \hline
        \textbf{Version} & \textbf{Datum} & \textbf{Autor(en)} \\
        \hline
        \hline
        0.1 & 06.12.2023 & \authorName \\
        0.2 & 02.02.2024 & \authorName \\
        1.0 & 06.02.2024 & \authorName \\
        \hline
    \end{tabular}
\end{titlepage}